Subject: [mobile-ip] Re: [AAA-WG]: Connectathon Interest? (fwd)

From: Sivasundar Ramamurthy <[email-masked]>
Date: Thu, 31 Jan 2002 15:00:54 -0800 (PST)

On Thu, 20 Dec 2001, David Frascone wrote:

> Ok, sorry again for the cross post, but I think this question is relevant to
> both lists.
> 
> Does *anyone* have a Diameter implementation that they would like to bring
> to Connectathon (http://www.connectathon.org)?
> 
> I'm trying to get a head count to see if anyone is planning on attending.  If
> there is no interest, there will not be any space/resources allocated for
> Diameter testing.
> 
> Please let me know as soon as possible!

Hello,

The Mobile IP team at Hewlett-Packard plans to bring a AAA Diameter
Draft 8 compliant Mobility Agent. (Base and Mobile IP application,
dated 12/19/2001). We would like to do IOP tests with other
Mobility Agents, AAA Mobile IP servers, and/or Mobile Nodes.

Also, we will be bringing a Diameter AAA server for Mobile IP testing
if no-one else is bringing one.

thanks,

Siva